/* CSS Document */

/* search box*/

div#searchBox h1{
	background-image: url(/images/en/title/explore_the_mobile_content.gif);
	background-repeat: no-repeat;
	width: 257px;
	height: 25px;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
}

div#searchBox form {
	padding: 0px;
	margin-left: 378px;
	margin-bottom: 10px;
}

div#searchBox input#search_string {
	margin: 0px 0px 0px 0px;
	padding: 6px;
	background-image: url(/images/design/rounded_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0px -52px;
	font-size: 12px;
	font-weight: bold;
	border: 0px;
	width: 263px;
	height: 15px;
	vertical-align: top;
}

div#searchBox div#advanced_search {
	margin: 2px 0px 10px 330px;
}

div#searchBox div#advanced_search a{
	font-size: 10px;
	color:#FFFFFF;
	text-decoration: none;
}

div#searchBox div#advanced_search a:hover{
	text-decoration: underline;
}



/* top*/

div#firstPageTop {
	position: relative;
	background-image:url(/images/design/first_page_top_bg.png);
	width: 785px;
	height: 274px;
}

div#firstPageTop div.left{
	float:left;
	margin: 30px 0px 0px 10px;
	padding:10px;
	width: 240px;
	color: #FFFFFF;
	font-size: 12px;
}

div#firstPageTop div.right{
	margin: 0px 0px 0px 260px;
	padding: 10px;
}

div#firstPageTop div.phone{
	position: absolute;
	left: 593px;
	top: 19px;
	z-index: 2;
}

div#firstPageTop div.phoneScreen{
	position: absolute;
	left: 613px;
	top: 65px;
	z-index: 3;
}

/* Rounded with white background and green border*/

div.rounded2WhiteOnGreen{
	background-color: #ffffff;
	color:#000000;
	font-size:12px;
	width: 400px;
	margin-top: 10px;
}

div.rounded2WhiteOnGreen div.T{
	background-image: url(/images/design/rounded_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0px -84px;
	height: 3px;
}

div.rounded2WhiteOnGreen div.C{
	padding: 0px 3px;
}

div.rounded2WhiteOnGreen div.B{
	background-image: url(/images/design/rounded_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0px -92px;
	height: 3px;
}



div.rounded2WhiteOnGreen div.service{
	width: 320px;
	margin: 6px;
	font-size: 12px;
	line-height: 1.5em;
}

div.rounded2WhiteOnGreen div.service h2{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	margin: 0px;
}

div.rounded2WhiteOnGreen div.service a{
	display: inline;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dashed #000000;
}

div.rounded2WhiteOnGreen div.service a:hover{
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #000000;
}



/* Rounded with lite green background and green border*/

div.rounded2LiteGreenOnGreen{
	background-color: #f0f3c4;
	color:#000000;
	font-size:12px;
	width: 400px;
	margin-top: 10px;
}

div.rounded2LiteGreenOnGreen div.T{
	background-image: url(/images/design/rounded_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0px -214px;
	height: 3px;
}

div.rounded2LiteGreenOnGreen div.C{
	padding: 12px 3px;
	height: 40px;
}

div.rounded2LiteGreenOnGreen div.B{
	background-image: url(/images/design/rounded_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0px -218px;
	height: 3px;
}

div.rounded2LiteGreenOnGreen div.newServices{
	padding-left: 55px;
	background-image: url(/images/en/sprite/front_page1.png);
	background-repeat: no-repeat;
	background-position: -445px -150px;	
	width: 270px;
}

div.rounded2LiteGreenOnGreen div.newServices a{
	display: inline;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dashed #000000;
}

div.rounded2LiteGreenOnGreen div.newServices a:hover{
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #000000;
}




div.firstPageMiddle{
	clear: left;
}

div.firstPageMiddle div.left{
	float:left;
	width: 375px;
}

div.firstPageMiddle div.right{
	margin: 0px 0px 0px 385px;
	width: 375px;
}

div.firstPageMiddle h3{
	font-weight: bold;
	margin: 10px 0px 10px 0px;
	font-size: 12px;
}


div.firstPageMiddle div.infoLink{
	margin-top: 5px;
	margin-bottom: 5px;
}

div.firstPageMiddle div.infoLink a{
	font-size: 12px;
	font-weight: bold;
	color: #0089d2;
	border-bottom: 1px dashed #0089d2;
	text-decoration: none;
}

div.firstPageMiddle div.infoLink a:hover{
	text-decoration: none;
	border-bottom: 0px;
}

#titleIndexPictures {
	display: none;
}

#titleIndexPicturesLink {
	display: block;
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: 0px -125px;
	background-repeat: no-repeat;
	width: 240px;
	height: 23px;
	text-indent: -9999px;
	overflow: hidden;
}

#titleIndexSites {
	display: none;
}

#titleIndexSitesLink {
	display: block;
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: 0px -150px;
	background-repeat: no-repeat;
	width: 240px;
	height: 23px;
	text-indent: -9999px;
	overflow: hidden;
}

#titleIndexGamesApps {
	display: none;
}

#titleIndexGamesAppsLink {
	display: block;
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: 0px -174px;
	background-repeat: no-repeat;
	width: 240px;
	height: 23px;
	text-indent: -9999px;
	overflow: hidden;
}

#titleIndexRingtones {
	display: none;
}

#titleIndexRingtonesLink {
	display: block;
	background-image: url(/images/en/sprite/front_page1.png);
	background-position: 0px -199px;
	background-repeat: no-repeat;
	width: 240px;
	height: 23px;
	text-indent: -9999px;
	overflow: hidden;
}


#joinTagTagComunity{
	background-image: url(/images/en/title/join_tagtag_community.gif);
	background-repeat: no-repeat;
	width: 216px;
	height: 24px;
	text-indent: -9999px;
	overflow: hidden;
}

#whatIsTagTag{
	margin-top: 30px;
	background-image: url(/images/en/title/what_is_tagtag.gif);
	background-repeat: no-repeat;
	width: 216px;
	height: 24px;
	text-indent: -9999px;
	overflow: hidden;
}


/* scroll pictures */

table.scroll .left{
	background-image: url(/images/design/scroll_arrow.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	display: block;
	width: 8px;
	height: 50px;
}

table.scroll .right{
	background-image: url(/images/design/scroll_arrow.gif);
	background-position: -8px 0px;
	background-repeat: no-repeat;
	display: block;
	width: 8px;
	height: 50px;
}

table.scroll .container{
	overflow: hidden;
	width: 343px;
}

table.scroll .container td{
	text-align: center;
	vertical-align: top;
}

table.scroll .container td a{
	font-size: 10px;
}

table.scroll .container img{
	border: 0px;
}

table.scroll .container a{
	color: #000000;
	border: 0px;
}


